### Name: scanSmc
### Title: Scan through smc objects
### Aliases: scanSmc
### Keywords: manip

### ** Examples


datadir <- system.file("data", package = "PGSEA")
sample <- readGmt(file.path(datadir, "sample.gmt"))
sample[1:2] <- editSmc(sample[1:2],"creator","Joe Smith")

scanned <- scanSmc(sample,"creator","Joe Smith")

str(scanned)




